cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to connect to BO Server for connecting Universe for Designing Lumira Views

former_member197751
Participant
0 Kudos

Hi All,

     PFA,

      I am using Lumira 1.27 Desktop Version.  I Tried to create new document and want to connect universe(.unx) as on of the source. When i entered Credentials of BO server i got this error.These are admin Credentials and i am able to login to other Desktop tools and BO Server.

Accepted Solutions (1)

Accepted Solutions (1)

antonette_oberholster
Active Contributor
0 Kudos

Hallo Sateesh

I think Lumira version 1.27 or 1.28 is the latest version, so 1.7 is very old, maybe try updating Lumira?

Are you able to connect to this universe from other BO tools?

Regards

Antonette

former_member197751
Participant
0 Kudos

Hi Antonette,

      Sorry its type mistake, i am using Lumira version 1.27 desktop version. And i am able to connect with other client tools.

TammyPowlas
Active Contributor
0 Kudos

Sateesh, did you download the Universe Query Panel extension to Lumira?  That is the best way to connect.

former_member197751
Participant
0 Kudos

Thanks Tammy,

       I will do.

Answers (0)